<!--
    Exercise:
    Use the correct HTML attribute to make the link open in a new window.

    <a href="html_images.asp" _______>HTML Images</a>
-->

<a href="html_images.asp" target="_blank">HTML Images</a>